<div class="ch-container">
  <div class="container">
    <div id="background"></div>

    <h4>User-comments page!</h4>
    This page under construction!<br>
    Please, let me know about your opinion, how should look like this page.
  </div>
</div>
